Syed Jahanzaib Personal Blog to Share Knowledge !

December 2, 2011

Howto solve Ubuntu 9/10 apt-get not updating error

Filed under: Linux Related — Tags: , , , , — Syed Jahanzaib / Pinochio~:) @ 11:03 AM

If you are STILL using UBUNTU 9.10 [Karmic Koala], in which updates are not supported anymore, & It will refuse to Update / install any new app using apt-get, BUT you can still use it by adding following repositories in /etc/apt/sources.list

Remove all older lines and add the following lines in /etc/apt/sources.list using nano or gedit whatever you like.

For Ubuntu Ver 9 Karmic koala

deb http://old-releases.ubuntu.com/ubuntu/ karmic main  restricted
deb-src http://old-releases.ubuntu.com/ubuntu/ karmic main  restricted
deb http://old-releases.ubuntu.com/ubuntu/ karmic-updates main restricted
deb-src http://old-releases.ubuntu.com/ubuntu/ karmic-updates main  restricted
deb http://old-releases.ubuntu.com/ubuntu/ karmic universe
deb-src http://old-releases.ubuntu.com/ubuntu/ karmic universe
deb http://old-releases.ubuntu.com/ubuntu/ karmic-updates universe
deb-src http://old-releases.ubuntu.com/ubuntu/ karmic-updates universe
deb http://old-releases.ubuntu.com/ubuntu/ karmic multiverse
deb-src http://old-releases.ubuntu.com/ubuntu/ karmic multiverse
deb http://old-releases.ubuntu.com/ubuntu/ karmic-updates multiverse
deb-src http://old-releases.ubuntu.com/ubuntu/ karmic-updates multiverse
deb http://security.ubuntu.com/ubuntu karmic-security main restricted
deb-src http://security.ubuntu.com/ubuntu karmic-security main restricted
deb http://security.ubuntu.com/ubuntu karmic-security universe
deb-src http://security.ubuntu.com/ubuntu karmic-security universe
deb http://security.ubuntu.com/ubuntu karmic-security multiverse
deb-src http://security.ubuntu.com/ubuntu karmic-security multiverse

After changing the sources list, first update apt.

apt-get update

then try installing any package , for example.

atp-get install openssh-server

It should work fine.

 


UPGRADE TO UBUNTU VER 10.4 (CODENAME: LUCID LYNX)


# deb cdrom:[Ubuntu-Server 10.04.3 LTS _Lucid Lynx_ - Release i386 (20110719.2)]/ lucid main restricted
deb http://old-releases.ubuntu.com/ubuntu/ lucid main restricted
deb-src http://old-releases.ubuntu.com/ubuntu/ lucid main restricted
deb http://old-releases.ubuntu.com/ubuntu/ lucid-updates main restricted
deb-src http://old-releases.ubuntu.com/ubuntu/ lucid-updates main restricted
deb http://old-releases.ubuntu.com/ubuntu/ lucid universe
deb-src http://old-releases.ubuntu.com/ubuntu/ lucid universe
deb http://old-releases.ubuntu.com/ubuntu/ lucid-updates universe
deb-src http://old-releases.ubuntu.com/ubuntu/ lucid-updates universe
deb http://old-releases.ubuntu.com/ubuntu/ lucid multiverse
deb-src http://old-releases.ubuntu.com/ubuntu/ lucid multiverse
deb http://old-releases.ubuntu.com/ubuntu/ lucid-updates multiverse
deb-src http://old-releases.ubuntu.com/ubuntu/ lucid-updates multiverse
deb http://old-releases.ubuntu.com/ubuntu lucid-old-releases main restricted
deb-src http://old-releases.ubuntu.com/ubuntu lucid-old-releases main restricted
deb http://old-releases.ubuntu.com/ubuntu lucid-old-releases universe
deb-src http://old-releases.ubuntu.com/ubuntu lucid-old-releases universe
deb http://old-releases.ubuntu.com/ubuntu lucid-old-releases multiverse
deb-src http://old-releases.ubuntu.com/ubuntu lucid-old-releases multiverse

 

Advertisements

45 Comments »

  1. thanks

    Like

    Comment by thebad — December 3, 2011 @ 10:12 AM

  2. I tried yours and I got the errors below. My internet connection works fine. Help me please.

    Failed to fetch http://old-releases.ubuntu.com/ubuntu/dists/karmic/Release.gpg Cannot initiate the connection to 8080:80 (0.0.31.144). – connect (22: Invalid argument)
    Failed to fetch http://old-releases.ubuntu.com/ubuntu/dists/karmic/main/i18n/Translation-en_US.bz2 Cannot initiate the connection to 8080:80 (0.0.31.144). – connect (22: Invalid argument)
    Failed to fetch http://old-releases.ubuntu.com/ubuntu/dists/karmic/restricted/i18n/Translation-en_US.bz2 Cannot initiate the connection to 8080:80 (0.0.31.144). – connect (22: Invalid argument)
    Failed to fetch http://old-releases.ubuntu.com/ubuntu/dists/karmic/universe/i18n/Translation-en_US.bz2 Cannot initiate the connection to 8080:80 (0.0.31.144). – connect (22: Invalid argument)
    Failed to fetch http://old-releases.ubuntu.com/ubuntu/dists/karmic/multiverse/i18n/Translation-en_US.bz2 Cannot initiate the connection to 8080:80 (0.0.31.144). – connect (22: Invalid argument)
    Failed to fetch http://old-releases.ubuntu.com/ubuntu/dists/karmic-updates/Release.gpg Cannot initiate the connection to 8080:80 (0.0.31.144). – connect (22: Invalid argument)
    Failed to fetch http://old-releases.ubuntu.com/ubuntu/dists/karmic-updates/main/i18n/Translation-en_US.bz2 Cannot initiate the connection to 8080:80 (0.0.31.144). – connect (22: Invalid argument)
    Failed to fetch http://old-releases.ubuntu.com/ubuntu/dists/karmic-updates/restricted/i18n/Translation-en_US.bz2 Cannot initiate the connection to 8080:80 (0.0.31.144). – connect (22: Invalid argument)
    Failed to fetch http://old-releases.ubuntu.com/ubuntu/dists/karmic-updates/universe/i18n/Translation-en_US.bz2 Cannot initiate the connection to 8080:80 (0.0.31.144). – connect (22: Invalid argument)
    Failed to fetch http://old-releases.ubuntu.com/ubuntu/dists/karmic-updates/multiverse/i18n/Translation-en_US.bz2 Cannot initiate the connection to 8080:80 (0.0.31.144). – connect (22: Invalid argument)
    Failed to fetch http://security.ubuntu.com/ubuntu/dists/karmic-security/Release.gpg Cannot initiate the connection to 8080:80 (0.0.31.144). – connect (22: Invalid argument)
    Failed to fetch http://security.ubuntu.com/ubuntu/dists/karmic-security/main/i18n/Translation-en_US.bz2 Cannot initiate the connection to 8080:80 (0.0.31.144). – connect (22: Invalid argument)
    Failed to fetch http://security.ubuntu.com/ubuntu/dists/karmic-security/restricted/i18n/Translation-en_US.bz2 Cannot initiate the connection to 8080:80 (0.0.31.144). – connect (22: Invalid argument)
    Failed to fetch http://security.ubuntu.com/ubuntu/dists/karmic-security/universe/i18n/Translation-en_US.bz2 Cannot initiate the connection to 8080:80 (0.0.31.144). – connect (22: Invalid argument)
    Failed to fetch http://security.ubuntu.com/ubuntu/dists/karmic-security/multiverse/i18n/Translation-en_US.bz2 Cannot initiate the connection to 8080:80 (0.0.31.144). – connect (22: Invalid argument)
    Failed to fetch http://old-releases.ubuntu.com/ubuntu/dists/karmic/main/binary-i386/Packages.gz Cannot initiate the connection to 8080:80 (0.0.31.144). – connect (22: Invalid argument)
    Failed to fetch http://old-releases.ubuntu.com/ubuntu/dists/karmic/restricted/binary-i386/Packages.gz Cannot initiate the connection to 8080:80 (0.0.31.144). – connect (22: Invalid argument)
    Failed to fetch http://old-releases.ubuntu.com/ubuntu/dists/karmic/main/source/Sources.gz Cannot initiate the connection to 8080:80 (0.0.31.144). – connect (22: Invalid argument)
    Failed to fetch http://old-releases.ubuntu.com/ubuntu/dists/karmic/restricted/source/Sources.gz Cannot initiate the connection to 8080:80 (0.0.31.144). – connect (22: Invalid argument)
    Failed to fetch http://old-releases.ubuntu.com/ubuntu/dists/karmic/universe/binary-i386/Packages.gz Cannot initiate the connection to 8080:80 (0.0.31.144). – connect (22: Invalid argument)
    Failed to fetch http://old-releases.ubuntu.com/ubuntu/dists/karmic/universe/source/Sources.gz Cannot initiate the connection to 8080:80 (0.0.31.144). – connect (22: Invalid argument)
    Failed to fetch http://old-releases.ubuntu.com/ubuntu/dists/karmic/multiverse/binary-i386/Packages.gz Cannot initiate the connection to 8080:80 (0.0.31.144). – connect (22: Invalid argument)
    Failed to fetch http://old-releases.ubuntu.com/ubuntu/dists/karmic/multiverse/source/Sources.gz Cannot initiate the connection to 8080:80 (0.0.31.144). – connect (22: Invalid argument)
    Failed to fetch http://old-releases.ubuntu.com/ubuntu/dists/karmic-updates/main/binary-i386/Packages.gz Cannot initiate the connection to 8080:80 (0.0.31.144). – connect (22: Invalid argument)
    Failed to fetch http://old-releases.ubuntu.com/ubuntu/dists/karmic-updates/restricted/binary-i386/Packages.gz Cannot initiate the connection to 8080:80 (0.0.31.144). – connect (22: Invalid argument)
    Failed to fetch http://old-releases.ubuntu.com/ubuntu/dists/karmic-updates/main/source/Sources.gz Cannot initiate the connection to 8080:80 (0.0.31.144). – connect (22: Invalid argument)
    Failed to fetch http://old-releases.ubuntu.com/ubuntu/dists/karmic-updates/restricted/source/Sources.gz Cannot initiate the connection to 8080:80 (0.0.31.144). – connect (22: Invalid argument)
    Failed to fetch http://security.ubuntu.com/ubuntu/dists/karmic-security/main/binary-i386/Packages.gz Cannot initiate the connection to 8080:80 (0.0.31.144). – connect (22: Invalid argument)
    Failed to fetch http://security.ubuntu.com/ubuntu/dists/karmic-security/restricted/binary-i386/Packages.gz Cannot initiate the connection to 8080:80 (0.0.31.144). – connect (22: Invalid argument)
    Failed to fetch http://security.ubuntu.com/ubuntu/dists/karmic-security/main/source/Sources.gz Cannot initiate the connection to 8080:80 (0.0.31.144). – connect (22: Invalid argument)
    Failed to fetch http://security.ubuntu.com/ubuntu/dists/karmic-security/restricted/source/Sources.gz Cannot initiate the connection to 8080:80 (0.0.31.144). – connect (22: Invalid argument)
    Failed to fetch http://security.ubuntu.com/ubuntu/dists/karmic-security/universe/binary-i386/Packages.gz Cannot initiate the connection to 8080:80 (0.0.31.144). – connect (22: Invalid argument)
    Failed to fetch http://security.ubuntu.com/ubuntu/dists/karmic-security/universe/source/Sources.gz Cannot initiate the connection to 8080:80 (0.0.31.144). – connect (22: Invalid argument)
    Failed to fetch http://security.ubuntu.com/ubuntu/dists/karmic-security/multiverse/binary-i386/Packages.gz Cannot initiate the connection to 8080:80 (0.0.31.144). – connect (22: Invalid argument)
    Failed to fetch http://old-releases.ubuntu.com/ubuntu/dists/karmic-updates/universe/binary-i386/Packages.gz Cannot initiate the connection to 8080:80 (0.0.31.144). – connect (22: Invalid argument)
    Failed to fetch http://old-releases.ubuntu.com/ubuntu/dists/karmic-updates/universe/source/Sources.gz Cannot initiate the connection to 8080:80 (0.0.31.144). – connect (22: Invalid argument)
    Failed to fetch http://old-releases.ubuntu.com/ubuntu/dists/karmic-updates/multiverse/binary-i386/Packages.gz Cannot initiate the connection to 8080:80 (0.0.31.144). – connect (22: Invalid argument)
    Failed to fetch http://old-releases.ubuntu.com/ubuntu/dists/karmic-updates/multiverse/source/Sources.gz Cannot initiate the connection to 8080:80 (0.0.31.144). – connect (22: Invalid argument)
    Failed to fetch http://security.ubuntu.com/ubuntu/dists/karmic-security/multiverse/source/Sources.gz Cannot initiate the connection to 8080:80 (0.0.31.144). – connect (22: Invalid argument)
    Some index files failed to download, they have been ignored, or old ones used instead.

    Thanks in advance.

    Like

    Comment by jumpith — December 13, 2011 @ 7:49 AM

    • After changing the sources list, first update apt.

      # apt-get update

      then try installing any package , for example.

      atp-get install openssh-server

      It should work fine.

      Karmic Koala support have been Ended since long, So its better to upgrade to ubuntu 10.4
      Its really easy to Upgrade using UPDATE MANAGER,
      Just follow my Guide, I have updated it as well regarding ‘update procedure’.

      Like

      Comment by Pinochio~:) — December 13, 2011 @ 10:49 AM

  3. It works now. Thank you so much.

    Like

    Comment by jumpith — December 15, 2011 @ 7:11 AM

  4. Thanks – Helped me out.

    Like

    Comment by Paul — December 17, 2011 @ 12:42 AM

  5. thanks a lot …for sharing this info

    Like

    Comment by sivahere — December 27, 2011 @ 8:03 AM

  6. […] […]

    Like

    Pingback by Lella: Ubuntu il mio incubo!!! - Pagina 5 — February 5, 2012 @ 12:32 AM

  7. Thanks for this. Real easy piece of work. I’ve been having difficulties with apt-get and updates on my old karmic koala system for quite some time now. Replacing the sources lines was obviously what was needed. Gosh, it feels like 9.10 was just released, and it’s already reached end of support. Time really moves, heh.

    Like

    Comment by Carl, Sweden — February 12, 2012 @ 4:22 PM

    • Ubuntu ver 9.10 is outdated and its support is ended.
      But still I have found it working where newer version have failed to perform.
      🙂

      Cheers

      Like

      Comment by Syed Jahanzaib / Pinochio~:) — February 13, 2012 @ 11:18 AM

  8. Thank you for your help.
    I wish i found your page the first time.
    Harry

    Like

    Comment by Harry Coetsee — February 17, 2012 @ 1:28 PM

  9. thanks, this helped 🙂

    Like

    Comment by thushan — February 25, 2012 @ 9:08 PM

  10. Hey Syed,

    I’m forced to use 9.10 since my old computer had problems with 10.10. I used it for a bit and now I can’t do may processes since the version is not supported. I tried to change the software sources as you recommended but they didn’t work. I get this type of message
    Failed to fetch http://archive.ubuntu.com/ubuntu/dists/karmic/main/binary-i386/Packages.gz 404 Not Found [IP: 91.189.92.179 80]

    is there any changes to the sources ip that you provided? can you tell me how can i fix this problem?

    thanks

    Like

    Comment by zeyad — March 1, 2012 @ 11:59 AM

    • After changing sources, did you issue command
      apt-get update

      Then you can install apps using apt-get for example

      apt-get install openssh-server

      Like

      Comment by Syed Jahanzaib / Pinochio~:) — March 1, 2012 @ 3:51 PM

      • I did that and it didn’t work. I don’t know why. I’ll check the error and post it again

        Like

        Comment by zeyad — March 1, 2012 @ 7:56 PM

      • the message that i get is
        Suggested packages:
        rssh molly-guard openssh-blacklist openssh-blacklist-extra
        The following NEW packages will be installed:
        openssh-server
        0 upgraded, 1 newly installed, 0 to remove and 0 not upgraded.
        Need to get 0B/286kB of archives.
        After this operation, 766kB of additional disk space will be used.
        Media change: please insert the disc labeled
        ‘Ubuntu 9.10 _Karmic Koala_ – Release i386 (20091027)’
        in the drive ‘/cdrom/’ and press enter

        Media change: please insert the disc labeled
        ‘Ubuntu 9.10 _Karmic Koala_ – Release i386 (20091027)’

        I tired putting ubuntu 9.10 and it didn’t work.

        I would appreciate any suggestion that will help me fix the problem

        Like

        Comment by zeyad — March 2, 2012 @ 5:54 AM

      • To Zeyad:
        Make sure you have removed previous sources entries before pasting sources posted in this guide.

        Also its much better if you upgrade to lucid linux , i mean ubuntu 10.4 , I have shows the easiest way of howto upgrade using Ubuntu GUI,

        Like

        Comment by Syed Jahanzaib / Pinochio~:) — March 2, 2012 @ 8:39 AM

  11. Sir i have a devkit800 ie beagle board clone and installed 9.10 ubuntu on it.I got the terminal but unable to install any package.I also got internet on the board.
    I used ur source list but still getting these errors

    root@beagleboard:/etc/apt# apt-get update
    Ign http://security.ubuntu.com karmic-security Release.gpg
    Ign http://old-releases.ubuntu.com karmic Release.gpg
    Ign http://security.ubuntu.com karmic-security/main Translation-en_US
    Ign http://old-releases.ubuntu.com karmic/main Translation-en_US
    Ign http://security.ubuntu.com karmic-security/restricted Translation-en_US
    Ign http://old-releases.ubuntu.com karmic/restricted Translation-en_US
    Ign http://security.ubuntu.com karmic-security/universe Translation-en_US
    Ign http://old-releases.ubuntu.com karmic/universe Translation-en_US
    Ign http://security.ubuntu.com karmic-security/multiverse Translation-en_US
    Ign http://old-releases.ubuntu.com karmic/multiverse Translation-en_US
    Ign http://security.ubuntu.com karmic-security Release
    Ign http://old-releases.ubuntu.com karmic-updates Release.gpg
    Ign http://security.ubuntu.com karmic-security/main Packages
    Ign http://old-releases.ubuntu.com karmic-updates/main Translation-en_US
    Ign http://security.ubuntu.com karmic-security/restricted Packages
    Ign http://old-releases.ubuntu.com karmic-updates/restricted Translation-en_US
    Ign http://security.ubuntu.com karmic-security/main Sources
    Ign http://old-releases.ubuntu.com karmic-updates/universe Translation-en_US
    Ign http://security.ubuntu.com karmic-security/restricted Sources
    Ign http://security.ubuntu.com karmic-security/universe Packages
    Ign http://security.ubuntu.com karmic-security/universe Sources
    Ign http://security.ubuntu.com karmic-security/multiverse Packages
    Ign http://security.ubuntu.com karmic-security/multiverse Sources
    Ign http://security.ubuntu.com karmic-security/main Packages
    Ign http://security.ubuntu.com karmic-security/restricted Packages
    Ign http://security.ubuntu.com karmic-security/main Sources
    Ign http://security.ubuntu.com karmic-security/restricted Sources
    Ign http://security.ubuntu.com karmic-security/universe Packages
    Ign http://security.ubuntu.com karmic-security/universe Sources
    Ign http://security.ubuntu.com karmic-security/multiverse Packages
    Ign http://security.ubuntu.com karmic-security/multiverse Sources
    Err http://security.ubuntu.com karmic-security/main Packages
    404 Not Found
    Err http://security.ubuntu.com karmic-security/restricted Packages
    404 Not Found
    Err http://security.ubuntu.com karmic-security/main Sources
    404 Not Found
    Err http://security.ubuntu.com karmic-security/restricted Sources
    404 Not Found
    Err http://security.ubuntu.com karmic-security/universe Packages
    404 Not Found
    Err http://security.ubuntu.com karmic-security/universe Sources
    404 Not Found
    Err http://security.ubuntu.com karmic-security/multiverse Packages
    404 Not Found
    Err http://security.ubuntu.com karmic-security/multiverse Sources
    404 Not Found
    Ign http://old-releases.ubuntu.com karmic-updates/multiverse Translation-en_US
    Ign http://old-releases.ubuntu.com karmic Release
    Ign http://old-releases.ubuntu.com karmic-updates Release
    Ign http://old-releases.ubuntu.com karmic/main Packages
    Ign http://old-releases.ubuntu.com karmic/restricted Packages
    Ign http://old-releases.ubuntu.com karmic/main Sources
    Ign http://old-releases.ubuntu.com karmic/restricted Sources
    Ign http://old-releases.ubuntu.com karmic/universe Packages
    Ign http://old-releases.ubuntu.com karmic/universe Sources
    Ign http://old-releases.ubuntu.com karmic/multiverse Packages
    Ign http://old-releases.ubuntu.com karmic/multiverse Sources
    Ign http://old-releases.ubuntu.com karmic-updates/main Packages
    Ign http://old-releases.ubuntu.com karmic-updates/restricted Packages
    Ign http://old-releases.ubuntu.com karmic-updates/main Sources
    Ign http://old-releases.ubuntu.com karmic-updates/restricted Sources
    Ign http://old-releases.ubuntu.com karmic-updates/universe Packages
    Ign http://old-releases.ubuntu.com karmic-updates/universe Sources
    Ign http://old-releases.ubuntu.com karmic-updates/multiverse Packages
    Ign http://old-releases.ubuntu.com karmic-updates/multiverse Sources
    Ign http://old-releases.ubuntu.com karmic/main Packages
    Ign http://old-releases.ubuntu.com karmic/restricted Packages
    Ign http://old-releases.ubuntu.com karmic/main Sources
    Ign http://old-releases.ubuntu.com karmic/restricted Sources
    Ign http://old-releases.ubuntu.com karmic/universe Packages
    Ign http://old-releases.ubuntu.com karmic/universe Sources
    Ign http://old-releases.ubuntu.com karmic/multiverse Packages
    Ign http://old-releases.ubuntu.com karmic/multiverse Sources
    Ign http://old-releases.ubuntu.com karmic-updates/main Packages
    Ign http://old-releases.ubuntu.com karmic-updates/restricted Packages
    Ign http://old-releases.ubuntu.com karmic-updates/main Sources
    Ign http://old-releases.ubuntu.com karmic-updates/restricted Sources
    Ign http://old-releases.ubuntu.com karmic-updates/universe Packages
    Ign http://old-releases.ubuntu.com karmic-updates/universe Sources
    Ign http://old-releases.ubuntu.com karmic-updates/multiverse Packages
    Ign http://old-releases.ubuntu.com karmic-updates/multiverse Sources
    Err http://old-releases.ubuntu.com karmic/main Packages
    404 Not Found
    Err http://old-releases.ubuntu.com karmic/restricted Packages
    404 Not Found
    Err http://old-releases.ubuntu.com karmic/main Sources
    404 Not Found
    Err http://old-releases.ubuntu.com karmic/restricted Sources
    404 Not Found
    Err http://old-releases.ubuntu.com karmic/universe Packages
    404 Not Found
    Err http://old-releases.ubuntu.com karmic/universe Sources
    404 Not Found
    Err http://old-releases.ubuntu.com karmic/multiverse Packages
    404 Not Found
    Err http://old-releases.ubuntu.com karmic/multiverse Sources
    404 Not Found
    Err http://old-releases.ubuntu.com karmic-updates/main Packages
    404 Not Found
    Err http://old-releases.ubuntu.com karmic-updates/restricted Packages
    404 Not Found
    Err http://old-releases.ubuntu.com karmic-updates/main Sources
    404 Not Found
    Err http://old-releases.ubuntu.com karmic-updates/restricted Sources
    404 Not Found
    Err http://old-releases.ubuntu.com karmic-updates/universe Packages
    404 Not Found
    Err http://old-releases.ubuntu.com karmic-updates/universe Sources
    404 Not Found
    Err http://old-releases.ubuntu.com karmic-updates/multiverse Packages
    404 Not Found
    Err http://old-releases.ubuntu.com karmic-updates/multiverse Sources
    404 Not Found
    W: Failed to fetch http://security.ubuntu.com/ubuntu/dists/karmic-security/main/binary-armel/Packages.gz 404 Not Found

    W: Failed to fetch http://security.ubuntu.com/ubuntu/dists/karmic-security/restricted/binary-armel/Packages.gz 404 Not Found

    W: Failed to fetch http://security.ubuntu.com/ubuntu/dists/karmic-security/main/source/Sources.gz 404 Not Found

    W: Failed to fetch http://security.ubuntu.com/ubuntu/dists/karmic-security/restricted/source/Sources.gz 404 Not Found

    W: Failed to fetch http://security.ubuntu.com/ubuntu/dists/karmic-security/universe/binary-armel/Packages.gz 404 Not Found

    W: Failed to fetch http://security.ubuntu.com/ubuntu/dists/karmic-security/universe/source/Sources.gz 404 Not Found

    W: Failed to fetch http://security.ubuntu.com/ubuntu/dists/karmic-security/multiverse/binary-armel/Packages.gz 404 Not Found

    W: Failed to fetch http://security.ubuntu.com/ubuntu/dists/karmic-security/multiverse/source/Sources.gz 404 Not Found

    W: Failed to fetch http://old-releases.ubuntu.com/ubuntu/dists/karmic/main/binary-armel/Packages.gz 404 Not Found

    W: Failed to fetch http://old-releases.ubuntu.com/ubuntu/dists/karmic/restricted/binary-armel/Packages.gz 404 Not Found

    W: Failed to fetch http://old-releases.ubuntu.com/ubuntu/dists/karmic/main/source/Sources.gz 404 Not Found

    W: Failed to fetch http://old-releases.ubuntu.com/ubuntu/dists/karmic/restricted/source/Sources.gz 404 Not Found

    W: Failed to fetch http://old-releases.ubuntu.com/ubuntu/dists/karmic/universe/binary-armel/Packages.gz 404 Not Found

    W: Failed to fetch http://old-releases.ubuntu.com/ubuntu/dists/karmic/universe/source/Sources.gz 404 Not Found

    W: Failed to fetch http://old-releases.ubuntu.com/ubuntu/dists/karmic/multiverse/binary-armel/Packages.gz 404 Not Found

    W: Failed to fetch http://old-releases.ubuntu.com/ubuntu/dists/karmic/multiverse/source/Sources.gz 404 Not Found

    W: Failed to fetch http://old-releases.ubuntu.com/ubuntu/dists/karmic-updates/main/binary-armel/Packages.gz 404 Not Found

    W: Failed to fetch http://old-releases.ubuntu.com/ubuntu/dists/karmic-updates/restricted/binary-armel/Packages.gz 404 Not Found

    W: Failed to fetch http://old-releases.ubuntu.com/ubuntu/dists/karmic-updates/main/source/Sources.gz 404 Not Found

    W: Failed to fetch http://old-releases.ubuntu.com/ubuntu/dists/karmic-updates/restricted/source/Sources.gz 404 Not Found

    W: Failed to fetch http://old-releases.ubuntu.com/ubuntu/dists/karmic-updates/universe/binary-armel/Packages.gz 404 Not Found

    W: Failed to fetch http://old-releases.ubuntu.com/ubuntu/dists/karmic-updates/universe/source/Sources.gz 404 Not Found

    W: Failed to fetch http://old-releases.ubuntu.com/ubuntu/dists/karmic-updates/multiverse/binary-armel/Packages.gz 404 Not Found

    W: Failed to fetch http://old-releases.ubuntu.com/ubuntu/dists/karmic-updates/multiverse/source/Sources.gz 404 Not Found

    E: Some index files failed to download, they have been ignored, or old ones used instead.

    Like

    Comment by Mihir Shah — March 2, 2012 @ 1:05 AM

    • Make sure you have removed previous sources entries before pasting sources posted in this guide.

      Also its much better if you upgrade to lucid linux , i mean ubuntu 10.4 , I have shows the easiest way of howto upgrade using Ubuntu GUI,

      Like

      Comment by Syed Jahanzaib / Pinochio~:) — March 2, 2012 @ 8:38 AM

  12. yes sir i have commented out the previous entries….
    but sir even to upgrade i should need a gui…i just have the console on my beagle board
    thanks..

    Like

    Comment by Mihir Shah — March 3, 2012 @ 9:40 PM

  13. hi i had recently upgraded the karmic kola into lucid lynx and i got is just black screen i can install all the item using apt-get but i cannot get the gui desktop running i tried to install desktop from apt get also but it dont work and i tried to change grub file content to manage intel graphics but i cannot access to gedit so i use vim and i cannot save it so please tell me how to get the desktop and gui to use internet and other things

    Like

    Comment by Bibek Luitel — March 19, 2012 @ 4:43 PM

    • If you have installed server edition, then the default boot method is TEXT base.
      you can install GUI by using

      sudo apt-get update
      sudo apt-get install ubuntu-desktop
      (It may take long time to install the desktop, so be patience)

      Also see the below link
      http://www.ubuntugeek.com/install-gui-in-ubuntu-server.html

      Like

      Comment by Syed Jahanzaib / Pinochio~:) — March 20, 2012 @ 2:16 PM

    • use this command:
      sudo nano /etc/apt/sources.list

      its better than vim
      nd btw if u want a gnome desktop, why not use the desktop edition…

      Like

      Comment by Akhil Lad — June 21, 2012 @ 9:00 AM

  14. How can I edit the sources.list file without a GUI? I have karmic installed on my Droid phone so I am limited to command line commands until I can get openssh-server installed so I can remote into a GUI!

    I tried gedit but I get this:

    root@localhost:/etc/apt# gedit sources.list
    gedit sources.list
    (gedit:13492): Gtk-WARNING **: cannot open display:
    root@localhost:/etc/apt#

    I don’t know much about command line anything, I just follow the steps on guides for the most part, all i can do is navigate!

    Like

    Comment by Brian — March 25, 2012 @ 8:11 AM

    • you can use NANO , which is a text base editor and a very simple one too, my favourite one.
      Excample:

      nano /etc/apt/sources.list

      some shortcuts for nano:

      ctrl + o (save)
      ctrl + x (exit)
      ctrl + k (cut current line)
      ctrl + 6 (mark selection( and same for unmark or finish,

      Like

      Comment by Syed Jahanzaib / Pinochio~:) — March 25, 2012 @ 4:46 PM

  15. cant get nano either for the same reason i cant get openssh-server, the karmic source is dead…. and in german hahaha

    root@localhost:/# apt-get install nano
    apt-get install nano
    Paketlisten werden gelesen… Fertig
    Abhängigkeitsbaum wird aufgebaut
    Lese Status-Informationen ein… Fertig
    Die folgenden Pakete wurden automatisch insta
    ├╢tigt:
    libbeagle1 python-dev python-nautilus pytho
    Verwenden Sie »apt-get autoremove«, um sie
    Vorgeschlagene Pakete:
    spell
    Die folgenden NEUEN Pakete werden installiert
    nano
    0 aktualisiert, 1 neu installiert, 0 zu entfe
    Es m├╝ssen 298kB an Archiven heruntergeladen
    Nach dieser Operation werden 1.757kB Plattenp
    WARNUNG: Die folgenden Pakete k├╢nnen nicht a
    nano
    Diese Pakete ohne Überprüfung installieren
    j
    Fehl http://ports.ubuntu.com karmic/main nano
    404 Not Found
    Konnte http://ports.ubuntu.com/ubuntu-ports/p
    deb nicht holen 404 Not Found
    E: Konnte einige Archive nicht herunterladen;
    ├╝hren oder mit ┬╗–fix-missing┬½ probieren?
    root@localhost:/#

    Looks for karmic again for that program… think I’m officially stuck?

    Like

    Comment by Brian — March 25, 2012 @ 7:40 PM

  16. fixed it with the use of “vi” editing (what a pain in the ASS that was hahahaha)

    Basically I did an apt-update, then deleted the etc/apt/sources.list (after making a backup) with remove, then made one using touch, then used vi to pain in the ass mode type in all the lines in the above link and saved that, ran apt-update again, then it installe ssh and tightvnc without a hitch, then i could get to the gnome gui and adjust to 24 color bit to finish off!

    Like

    Comment by Brian — March 26, 2012 @ 1:25 AM

  17. even worse considering the text got all screwing using VI through adp terminal on the computer, I had to use the droid terminal emulator on a touch keyboard with my thumbs!!

    🙂

    Like

    Comment by Brian — March 27, 2012 @ 1:53 AM

  18. hello sir can you plz tell me how to install google chrome in ubuntu 9.10 .while installing it gives a error message Error: Dependency is not satisfiable: libasound2 (>> 1.0.22)

    Like

    Comment by asif — April 13, 2012 @ 3:16 PM

  19. HI, I’ve been fighting for days and googling and without your help, it wouldn’t be impossible to install anything into my IGEP board. I just wanna to say thanks, REALLY THANKS! this was incredible helpful for me.
    Please, don’t give up sharing your knowledge!!!

    Like

    Comment by Victor — May 20, 2012 @ 1:46 AM

  20. Thanks a big bunch, I have been trying to get openssh-server installed on this box since last week, It is installed now, fphew!

    Like

    Comment by skybinary — June 11, 2012 @ 2:31 PM

  21. Hello Syed,

    I did a series of upgrades over the past month starting from 9.04 (Karmic Koala) to 10.04 (Lucid Lynx) to 11.04 (Natty Narwhal) to 11.10 (Oneiric Ocelot) to 12.04 (Precise Pangolin). I wanted to find a money managment program that would read Quicken files (QIF), so in 11.10, I installed KMyMoney. However, I have not been able to figure out how to import the Quicken file from a flash drive

    I am running Windows Vista as a dual boot system, but have not been able to access Quicken as Vista keeps freezing the screen. Now that I have found KMyMoney, I want to go back to 9.04 or 10.04, each of which boot up very rapidly, unlike 12.04, plus I don’t like how the unity bar works compared to the screen in 9.04 or 10.04. I would like to have a very streamlined system for web access, video/DVD watching, and KMyMoney.

    Is there a way i can just reinstall 9.04 or 10.04 to completely remove/replace 12.04, but still keep KMyMoney? Even though I got through each of the upgrades from 9.04 forward (several hours each upgrade, whew), I really don’t understand basic computer language, and just followed the onscreen prompts to do the updgrades.

    Thanks for your Ubuntu help blog.

    Like

    Comment by Frank — September 19, 2012 @ 8:21 PM

  22. No thanks , the terminal returned with ‘permission denied’

    Like

    Comment by shaju — November 16, 2012 @ 1:32 PM

    • change to root user by using su command or issue command with sudo

      Like

      Comment by Syed Jahanzaib / Pinochio~:) — November 18, 2012 @ 3:42 PM

      • Again I wish to add , that many of the problems that users like me face, is from the infight between gnome & kde enviornments. i am not an expert or tech wizard, but from my experience , many a problem with ubuntu is generated from the the hidden intersts of people behind gnome & kde. As I am understood kde is more userfriendly and strong , the axes behind is strange. There need to be a compromise rather putting users to difficulty. By any means an ubuntu 9.1 scrap and old machine is enough for any beginer or user.

        Like

        Comment by shaju — November 18, 2012 @ 5:35 PM

  23. But it works now. When i reported earlier it was not working. Thanks for your quiry.

    Like

    Comment by shaju — November 17, 2012 @ 8:34 AM

  24. Hello Syed, Thank you for posting this workaround! I am having an issue to get aptitude to update after I have updated sources.list with the new updated values. I have removed all previous entries via gedit and entered only the ones in your list but i am still getting 404 errors… it seems to be calling upon old values which are definitely no longer in the sources file… here is the error, do you have any thoughts?

    root@Ubuntu:~/Desktop# sudo apt-get update
    Ign http://us.archive.ubuntu.com karmic Release.gpg
    Ign http://us.archive.ubuntu.com karmic/main Translation-en_US
    Ign http://us.archive.ubuntu.com karmic/restricted Translation-en_US
    Ign http://us.archive.ubuntu.com karmic/universe Translation-en_US
    Ign http://us.archive.ubuntu.com karmic/multiverse Translation-en_US
    Ign http://us.archive.ubuntu.com karmic-updates Release.gpg
    Ign http://us.archive.ubuntu.com karmic-updates/main Translation-en_US
    Ign http://us.archive.ubuntu.com karmic-updates/restricted Translation-en_US
    Ign http://www.geekconnection.org karmic/ Release.gpg
    Ign http://www.geekconnection.org karmic/ Translation-en_US
    Ign http://us.archive.ubuntu.com karmic-updates/universe Translation-en_US
    Ign http://us.archive.ubuntu.com karmic-updates/multiverse Translation-en_US
    Ign http://security.ubuntu.com karmic-security Release.gpg
    Ign http://security.ubuntu.com karmic-security/main Translation-en_US
    Ign http://security.ubuntu.com karmic-security/restricted Translation-en_US
    Ign http://security.ubuntu.com karmic-security/universe Translation-en_US
    Ign http://security.ubuntu.com karmic-security/multiverse Translation-en_US
    Ign http://www.geekconnection.org karmic/ Release
    Ign http://www.geekconnection.org karmic/ Packages
    Ign http://us.archive.ubuntu.com karmic Release
    Ign http://us.archive.ubuntu.com karmic-updates Release
    Ign http://www.geekconnection.org karmic/ Packages
    Hit http://www.geekconnection.org karmic/ Packages
    Ign http://security.ubuntu.com karmic-security Release
    Ign http://us.archive.ubuntu.com karmic/main Packages
    Ign http://us.archive.ubuntu.com karmic/restricted Packages
    Ign http://us.archive.ubuntu.com karmic/main Sources
    Ign http://us.archive.ubuntu.com karmic/restricted Sources
    Ign http://us.archive.ubuntu.com karmic/universe Packages
    Ign http://us.archive.ubuntu.com karmic/universe Sources
    Ign http://us.archive.ubuntu.com karmic/multiverse Packages
    Ign http://us.archive.ubuntu.com karmic/multiverse Sources
    Ign http://us.archive.ubuntu.com karmic-updates/main Packages
    Ign http://us.archive.ubuntu.com karmic-updates/restricted Packages
    Ign http://us.archive.ubuntu.com karmic-updates/main Sources
    Ign http://us.archive.ubuntu.com karmic-updates/restricted Sources
    Ign http://us.archive.ubuntu.com karmic-updates/universe Packages
    Ign http://us.archive.ubuntu.com karmic-updates/universe Sources
    Ign http://security.ubuntu.com karmic-security/main Packages
    Ign http://us.archive.ubuntu.com karmic-updates/multiverse Packages
    Ign http://us.archive.ubuntu.com karmic-updates/multiverse Sources
    Ign http://us.archive.ubuntu.com karmic/main Packages
    Ign http://us.archive.ubuntu.com karmic/restricted Packages
    Ign http://us.archive.ubuntu.com karmic/main Sources
    Ign http://us.archive.ubuntu.com karmic/restricted Sources
    Ign http://us.archive.ubuntu.com karmic/universe Packages
    Ign http://us.archive.ubuntu.com karmic/universe Sources
    Ign http://us.archive.ubuntu.com karmic/multiverse Packages
    Ign http://us.archive.ubuntu.com karmic/multiverse Sources
    Ign http://us.archive.ubuntu.com karmic-updates/main Packages
    Ign http://security.ubuntu.com karmic-security/restricted Packages
    Ign http://security.ubuntu.com karmic-security/main Sources
    Ign http://security.ubuntu.com karmic-security/restricted Sources
    Ign http://security.ubuntu.com karmic-security/universe Packages
    Ign http://security.ubuntu.com karmic-security/universe Sources
    Ign http://security.ubuntu.com karmic-security/multiverse Packages
    Ign http://security.ubuntu.com karmic-security/multiverse Sources
    Ign http://us.archive.ubuntu.com karmic-updates/restricted Packages
    Ign http://us.archive.ubuntu.com karmic-updates/main Sources
    Ign http://us.archive.ubuntu.com karmic-updates/restricted Sources
    Ign http://us.archive.ubuntu.com karmic-updates/universe Packages
    Ign http://us.archive.ubuntu.com karmic-updates/universe Sources
    Ign http://us.archive.ubuntu.com karmic-updates/multiverse Packages
    Ign http://us.archive.ubuntu.com karmic-updates/multiverse Sources
    Err http://us.archive.ubuntu.com karmic/main Packages
    404 Not Found [IP: 91.189.91.13 80]
    Err http://us.archive.ubuntu.com karmic/restricted Packages
    404 Not Found [IP: 91.189.91.13 80]
    Err http://us.archive.ubuntu.com karmic/main Sources
    404 Not Found [IP: 91.189.91.13 80]
    Err http://us.archive.ubuntu.com karmic/restricted Sources
    404 Not Found [IP: 91.189.91.13 80]
    Err http://us.archive.ubuntu.com karmic/universe Packages
    404 Not Found [IP: 91.189.91.13 80]
    Err http://us.archive.ubuntu.com karmic/universe Sources
    404 Not Found [IP: 91.189.91.13 80]
    Err http://us.archive.ubuntu.com karmic/multiverse Packages
    404 Not Found [IP: 91.189.91.13 80]
    Err http://us.archive.ubuntu.com karmic/multiverse Sources
    404 Not Found [IP: 91.189.91.13 80]
    Ign http://security.ubuntu.com karmic-security/main Packages
    Ign http://security.ubuntu.com karmic-security/restricted Packages
    Ign http://security.ubuntu.com karmic-security/main Sources
    Ign http://security.ubuntu.com karmic-security/restricted Sources
    Err http://us.archive.ubuntu.com karmic-updates/main Packages
    404 Not Found [IP: 91.189.91.13 80]
    Err http://us.archive.ubuntu.com karmic-updates/restricted Packages
    404 Not Found [IP: 91.189.91.13 80]
    Err http://us.archive.ubuntu.com karmic-updates/main Sources
    404 Not Found [IP: 91.189.91.13 80]
    Err http://us.archive.ubuntu.com karmic-updates/restricted Sources
    404 Not Found [IP: 91.189.91.13 80]
    Err http://us.archive.ubuntu.com karmic-updates/universe Packages
    404 Not Found [IP: 91.189.91.13 80]
    Err http://us.archive.ubuntu.com karmic-updates/universe Sources
    404 Not Found [IP: 91.189.91.13 80]
    Err http://us.archive.ubuntu.com karmic-updates/multiverse Packages
    404 Not Found [IP: 91.189.91.13 80]
    Err http://us.archive.ubuntu.com karmic-updates/multiverse Sources
    404 Not Found [IP: 91.189.91.13 80]
    Ign http://security.ubuntu.com karmic-security/universe Packages
    Ign http://security.ubuntu.com karmic-security/universe Sources
    Ign http://security.ubuntu.com karmic-security/multiverse Packages
    Ign http://security.ubuntu.com karmic-security/multiverse Sources
    Err http://security.ubuntu.com karmic-security/main Packages
    404 Not Found [IP: 91.189.92.190 80]
    Err http://security.ubuntu.com karmic-security/restricted Packages
    404 Not Found [IP: 91.189.92.190 80]
    Err http://security.ubuntu.com karmic-security/main Sources
    404 Not Found [IP: 91.189.92.190 80]
    Err http://security.ubuntu.com karmic-security/restricted Sources
    404 Not Found [IP: 91.189.92.190 80]
    Err http://security.ubuntu.com karmic-security/universe Packages
    404 Not Found [IP: 91.189.92.190 80]
    Err http://security.ubuntu.com karmic-security/universe Sources
    404 Not Found [IP: 91.189.92.190 80]
    Err http://security.ubuntu.com karmic-security/multiverse Packages
    404 Not Found [IP: 91.189.92.190 80]
    Err http://security.ubuntu.com karmic-security/multiverse Sources
    404 Not Found [IP: 91.189.92.190 80]
    W: Failed to fetch http://us.archive.ubuntu.com/ubuntu/dists/karmic/main/binary-i386/Packages.gz 404 Not Found [IP: 91.189.91.13 80]

    W: Failed to fetch http://us.archive.ubuntu.com/ubuntu/dists/karmic/restricted/binary-i386/Packages.gz 404 Not Found [IP: 91.189.91.13 80]

    W: Failed to fetch http://us.archive.ubuntu.com/ubuntu/dists/karmic/main/source/Sources.gz 404 Not Found [IP: 91.189.91.13 80]

    W: Failed to fetch http://us.archive.ubuntu.com/ubuntu/dists/karmic/restricted/source/Sources.gz 404 Not Found [IP: 91.189.91.13 80]

    W: Failed to fetch http://us.archive.ubuntu.com/ubuntu/dists/karmic/universe/binary-i386/Packages.gz 404 Not Found [IP: 91.189.91.13 80]

    W: Failed to fetch http://us.archive.ubuntu.com/ubuntu/dists/karmic/universe/source/Sources.gz 404 Not Found [IP: 91.189.91.13 80]

    W: Failed to fetch http://us.archive.ubuntu.com/ubuntu/dists/karmic/multiverse/binary-i386/Packages.gz 404 Not Found [IP: 91.189.91.13 80]

    W: Failed to fetch http://us.archive.ubuntu.com/ubuntu/dists/karmic/multiverse/source/Sources.gz 404 Not Found [IP: 91.189.91.13 80]

    W: Failed to fetch http://us.archive.ubuntu.com/ubuntu/dists/karmic-updates/main/binary-i386/Packages.gz 404 Not Found [IP: 91.189.91.13 80]

    W: Failed to fetch http://us.archive.ubuntu.com/ubuntu/dists/karmic-updates/restricted/binary-i386/Packages.gz 404 Not Found [IP: 91.189.91.13 80]

    W: Failed to fetch http://us.archive.ubuntu.com/ubuntu/dists/karmic-updates/main/source/Sources.gz 404 Not Found [IP: 91.189.91.13 80]

    W: Failed to fetch http://us.archive.ubuntu.com/ubuntu/dists/karmic-updates/restricted/source/Sources.gz 404 Not Found [IP: 91.189.91.13 80]

    W: Failed to fetch http://us.archive.ubuntu.com/ubuntu/dists/karmic-updates/universe/binary-i386/Packages.gz 404 Not Found [IP: 91.189.91.13 80]

    W: Failed to fetch http://us.archive.ubuntu.com/ubuntu/dists/karmic-updates/universe/source/Sources.gz 404 Not Found [IP: 91.189.91.13 80]

    W: Failed to fetch http://us.archive.ubuntu.com/ubuntu/dists/karmic-updates/multiverse/binary-i386/Packages.gz 404 Not Found [IP: 91.189.91.13 80]

    W: Failed to fetch http://us.archive.ubuntu.com/ubuntu/dists/karmic-updates/multiverse/source/Sources.gz 404 Not Found [IP: 91.189.91.13 80]

    W: Failed to fetch http://security.ubuntu.com/ubuntu/dists/karmic-security/main/binary-i386/Packages.gz 404 Not Found [IP: 91.189.92.190 80]

    W: Failed to fetch http://security.ubuntu.com/ubuntu/dists/karmic-security/restricted/binary-i386/Packages.gz 404 Not Found [IP: 91.189.92.190 80]

    W: Failed to fetch http://security.ubuntu.com/ubuntu/dists/karmic-security/main/source/Sources.gz 404 Not Found [IP: 91.189.92.190 80]

    W: Failed to fetch http://security.ubuntu.com/ubuntu/dists/karmic-security/restricted/source/Sources.gz 404 Not Found [IP: 91.189.92.190 80]

    W: Failed to fetch http://security.ubuntu.com/ubuntu/dists/karmic-security/universe/binary-i386/Packages.gz 404 Not Found [IP: 91.189.92.190 80]

    W: Failed to fetch http://security.ubuntu.com/ubuntu/dists/karmic-security/universe/source/Sources.gz 404 Not Found [IP: 91.189.92.190 80]

    W: Failed to fetch http://security.ubuntu.com/ubuntu/dists/karmic-security/multiverse/binary-i386/Packages.gz 404 Not Found [IP: 91.189.92.190 80]

    W: Failed to fetch http://security.ubuntu.com/ubuntu/dists/karmic-security/multiverse/source/Sources.gz 404 Not Found [IP: 91.189.92.190 80]

    E: Some index files failed to download, they have been ignored, or old ones used instead.

    if you have any ideas, thank you!

    -Jen

    Like

    Comment by Jen — November 24, 2012 @ 3:23 AM

  25. @Syed nevermind, lol for some reason the change wasn’t staying, after a restart and saving to both sources.list and sources.list.save it works. thank you again! 🙂

    Like

    Comment by Jen — November 24, 2012 @ 3:35 AM

  26. Hello sir, I did copy those lines in sources.list with gedit, and it tells me that the update server is busy and can’t find the dist-upgrade. In the terminal when I do sudo apt-get dist-upgrade it tells me that my system is up to date. What should I do?

    Like

    Comment by Kankwan — February 23, 2013 @ 12:37 PM

  27. Thanks a lot! I just can’t upgrade my linux (version issues with previous software) and this solved my problem! Nice piece of inormation

    Like

    Comment by Mikel — March 14, 2013 @ 2:37 PM

  28. Also +1 thanks, helped with some ancient ubuntu hosts around here, once added the source ip to cisco acl…

    Like

    Comment by Blurry — May 19, 2014 @ 7:50 AM

  29. […] nyarinya maka kali ini saya hanya akan copas trik seperti yang dikatakan oleh judul dari website https://aacable.wordpress.com/2011/12/02/howto-solve-ubuntu-9-10-karmic-koala-apt-get-not-updating-er… Teknik ini berguna ketika anda menggunakan Ubuntu versi lawas (disini 9.10) yang sudah tidak […]

    Like

    Pingback by Memperbaiki Error pada saat “apt-get update” pada Ubuntu 9.10 | ijailbreakself — July 15, 2014 @ 1:02 PM


RSS feed for comments on this post. TrackBack URI

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s

%d bloggers like this: